<div class="container-fluid">
	<div class="row">
		<div class="col-sm-2 pt-3" style="height: calc(100vh - 100px);overflow-y: auto;">
			<a routerLink="/dummy" class="bg-danger text-light p-1"><i class="fa fa-folder"></i> /</a>
			<div class="folders" style="margin-left: 2rem;">
				<app-folder [folders]=folders></app-folder>
			</div>
		</div>

		<div class="col-sm-9" style="height: calc(100vh - 100px);overflow-y: auto;">
	
			<ul class="list-unstyled">

				<li *ngFor="let code of codes" class="p-2 mb-2" style="border-radius: 1rem">
					<a routerLink="/codes/{{code._id}}" class="text-dark pl-2"><i class="fas fa-file-alt mr-2 text-secondary"></i>{{code.title}}</a>
				</li>
			</ul>
			
			<!-- Pagination -->	
			<nav style="display: table; margin:0 auto;">
			  <ul class="pagination">
			    <li class="page-item">
			      <a class="page-link" href="#" aria-label="Previous">
			        <span aria-hidden="true">&laquo;</span>
			        <span class="sr-only">Previous</span>
			      </a>
			    </li>
			    <li class="page-item"><a class="page-link" href="#">1</a></li>
			    <li class="page-item"><a class="page-link" href="#">2</a></li>
			    <li class="page-item"><a class="page-link" href="#">3</a></li>
			    <li class="page-item">
			      <a class="page-link" href="#" aria-label="Next">
			        <span aria-hidden="true">&raquo;</span>
			        <span class="sr-only">Next</span>
			      </a>
			    </li>
			  </ul>
			</nav>

		</div><!-- end .col -->
	</div>
</div>